<DialogueContent.DXSM_SSCV_XIAN_OEM_UI_Proximity_Front __id="fe5f807f-b69f-4723-9635-ed8dd94ab65f" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_xian.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_XIAN_OEM_UI_Proximity_Front" tempText="">
  <externalSources DXSM_SSCV_XIAN_OEM_UI_Proximity_Front_1="d71c3fdd-fa55-4c1d-a317-3fe15b449de5" DXSM_SSCV_XIAN_OEM_UI_Proximity_Front_2="3f86f8f3-40f8-491a-8e61-cdcaf23617bb" DXSM_SSCV_XIAN_OEM_UI_Proximity_Front_3="c25ad8a1-15d2-419a-9673-1845c84d2018" />
</DialogueContent.DXSM_SSCV_XIAN_OEM_UI_Proximity_Front>